Bug 853317 - Document changes from enabling auto-redir in virt-manager
Document changes from enabling auto-redir in virt-manager
Status: CLOSED DUPLICATE of bug 987763
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui (Show other bugs)
6.3
All Linux
high Severity high
: rc
: 6.4
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On: 807277 923567
Blocks: 782183
  Show dependency treegraph
 
Reported: 2012-08-30 23:43 EDT by Laura Bailey
Modified: 2015-09-27 22:10 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 807277
Environment:
Last Closed: 2014-06-04 01:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Cole Robinson 2012-09-03 16:45:23 EDT
The virt-manager changes for this don't exist yet, so it's tough to say if there will be an interface change.
Comment 5 Cole Robinson 2012-10-10 10:11:59 EDT
Laura, I don't think the usb-redir changes are going to make 6.4, so this should be deferred to 6.5
Comment 6 Laura Bailey 2012-10-10 18:48:27 EDT
Thanks Cole! Moving to 6.5.

Note You need to log in before you can comment on or make changes to this bug.